.navigation-in ul li a b {
  font-weight: 500;
}
.carousel-inner {
  overflow: visible;
}
#hero {
  padding: 64px 0px;
  position: relative;
  isolation: isolate;
}
#hero:after {
  content: "";
  position: absolute;
  width: 55%;
  height: calc(100% + 80px);
  bottom: 0;
  left: 45%;
  z-index: -1;
  background-size: cover;
  -webkit-mask-image: linear-gradient(-90deg, black, transparent);
  mask-image: linear-gradient(-90deg, black, transparent);

  background-image: url("/user/documents/upload/res/imgs/2676.jpg");
}
#hero .supheading {
  background-color: #5993d338;
  color: var(--blue);
  font-weight: 600;
  padding: 4px 8px;
  font-size: 14px;
  border: solid 1px var(--blue);
  border-radius: 8px;
}
#hero h1 {
  font-size: clamp(32px, 10rem, 62px);
  max-width: 700px;
  font-weight: 400;
  column-fill: balance;
  margin-top: 16px;
}
#hero h1 span {
  color: var(--blue);
}
#hero .subheading {
  color: var(--blue-dark);
  font-size: 16px;
  max-width: 60ch;
  display: block;
  margin-bottom: 20px;
}

@media (max-width:991px) {
 #hero {
    padding-top: 350px;
}
#hero:after {
    -webkit-mask-image: linear-gradient(180deg, black, transparent);
    mask-image: linear-gradient(180deg, black, transparent);
    display: block;
    width: 100%;
    height: 400px;
    top: 0;
    left: 0;
}
}
@media (max-width:599px) {
#hero h1 {
    font-size: clamp(32px, 10rem, 42px);
}
 #hero {
    padding-top: 250px;
}
.benefitBanner {
    display: flex;
    flex-direction: column;
}
}

.btn_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 16px;
  margin-left: -8px;
}
.btn,
.btn:hover,
a.btn,
a.btn:hover {
  text-decoration: none;
  font-weight: 600;
  border-radius: 25px;
  line-height: 18px;
  min-height: 50px;
  border: solid 2px;
}
.btn.btn-primary,
a.btn.btn-primary {
  background-color: var(--accent);
  border-color: var(--accent);
  color: #fff;
}
.btn.btn-secondary,
a.btn.btn-secondary {
  background-color: transparent;
  border-color: var(--accent);
  color: var(--accent);
  font-weight: 600;
}
.btn.btn-primary:hover,
a.btn.btn-primary:hover,
.btn.btn-secondary:hover,
a.btn.btn-secondary:hover {
  background-color: var(--accent-hover);
  border-color: var(--accent-hover);
  color: #fff;
}
@media (min-width: 992px) {
  .navigation-in > ul > li > a {
    padding: 32px;
  }
  .navigation-in > ul > li:first-child {
    padding-left: 32px;
  }
}
.navigation-in > ul > li > a {
  color: var(--blue-dark);
}
.navigation-in > ul > li > a:hover {
  color: var(--accent-hover);
}

.navigation-buttons a[data-target="cart"]::before,
.navigation-buttons a[data-target="login"]::before,
.top-nav-button:before,
.navigation-buttons a[data-target="search"]::before,
.navigation-buttons a[data-target="navigation"]::before,
.navigation-close::before,
.navigation-window-visible
  .navigation-buttons
  a[data-target="navigation"]:before,
.languagesMenu__header:before,
.responsive-tools > a:before,
.responsive-tools > a[data-target="navigation"]:before {
  content: "" !important;
  display: block !important;
  width: 24px;
  height: 24px;
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_cart.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_cart.svg");
  background: var(--blue-dark);
}
.navigation-buttons a[data-target="cart"]:hover::before,
.navigation-buttons a[data-target="login"]:hover::before,
.top-nav-button:hover:before,
.navigation-buttons a[data-target="search"]:hover::before,
.navigation-buttons a[data-target="navigation"]:hover::before,
.navigation-close:hover::before,
.navigation-window-visible
  .navigation-buttons
  a[data-target="navigation"]:hover:before,
.languagesMenu__header:hover:before,
.responsive-tools > a:hover:before,
.responsive-tools > a[data-target="navigation"]:hover:before {
  background: var(--accent-hover);
}
.navigation-buttons a[data-target="search"]::before,
.responsive-tools > a[data-target="search"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_search.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_search.svg");
}
.navigation-buttons a[data-target="login"]::before,
.responsive-tools > a[data-target="login"]::before,
.navigation-buttons .top-nav-button:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_login.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_login.svg");
}
.navigation-buttons a[data-target="navigation"]::before,
.responsive-tools > a[data-target="navigation"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_menu.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_menu.svg");
}
.navigation-close::before,
.navigation-window-visible
  .navigation-buttons
  a[data-target="navigation"]:before,
.navigation-window-visible
  .responsive-tools
  > a[data-target="navigation"]:before {
  -webkit-mask-image: url("/user/documents/upload/res/icons/icons_menu_close.svg");
  mask-image: url("/user/documents/upload/res/icons/icons_menu_close.svg");
}
.navigation-buttons a,
.top-nav-button-login {
  display: grid !important;
  place-content: center;
}
@media (min-width: 992px) {
  .navigation-buttons > a[data-target="navigation"] {
    display: none !important;
  }
}

.benefitBanner {
  position: relative;
  isolation: isolate;
  margin: 0;
  padding: 32px 0;
  gap: 16px 0;
}
.benefitBanner:after {
  content: "";
  background: #184872;
  background: linear-gradient(45deg, var(--blue-dark) 0%, var(--blue) 100%);
  position: absolute;
  width: 100dvw;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.benefitBanner__content {
  padding-right: 0px;
  color: #fff;
}
.benefitBanner__item {
  margin: 0;
}
.products-block .p > a.image {
  background: #184872;
  background: linear-gradient(
    45deg,
    var(--blue-dark) 0%,
    var(--blue) 50%,
    var(--blue-light) 100%
  );
  background-size: 200%;
  background-position: left;
  transition: all 0.3s ease;
}
.products-block .p:hover > a.image {
  background-position: right;
  transition: all 0.3s ease;
}
.products-block > div .p {
  border-radius: 16px;
  overflow: hidden;
  background: #fff;
  transition: all 0.3s ease;
}
.products-block > div .p:hover {
  border-color: var(--blue);
  transition: all 0.3s ease;
  box-shadow: 0 0 30px 0 #18487224;
}
.products-block > div .p .p-in {
  padding: 16px;
  text-align: left;
}
.p-bottom > div {
    display: flex;
    flex-wrap: wrap;
    gap: 0 16px;
    align-items: center;
}
.products-block > div .p .name {
  height: auto;
  font-family: var(--template-headings-font);
  font-weight: 600;
  font-size: 20px;
  color: var(--blue-dark);
  padding: 0 10px;
  margin-bottom:8px;
}
@media (min-width: 768px) {
  .products-block > div .p .name {
            height: 56px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
  }
}
.products-block > div .p .p-bottom .p-desc {
    margin-bottom: 16px;
    order: -9;
    line-height: 1.6;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.products-block > div .p .availability {
    padding-top: 3px;
}
.price-standard {
    color: #c62020;
}
.flag-discount .price-standard {
  display: none;
}
.products-block .flags.flags-extra {
  bottom: unset;
  left: auto;
  right: 0;
  top: 0;
}
.products-block .flags-extra .flag .price-save {
  font-size: 16px;
}
.products-block .flags-extra .flag.flag-discount {
  border-radius: 0;
  margin-left: 0;
  width: 200px;
  max-width: unset;
  transform: rotate(45deg) translate(28%, -56%);
  transform-origin: center;
  background-color: var(--accent);
  padding: 8px;
  height: auto;
  font-size: 0;
}
.flags.flags-default {
    position: unset;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0 10px;
    margin-bottom: 8px;
}
.flags-default .flag:after, .flags-default .flag:before {display:none;}
.flags-default .flag {
    line-height: 1;
    padding: 4px 8px;
    font-size: 12px;
    font-weight: 800;
    text-transform: none;
    border: solid 1px;
    border-radius: 4px;
}
.flag.flag-action {
    background-color: #c4975942;
    color: var(--accent);
    border-color: var(--accent);
}
.flag.flag-new {
    background-color: #3a800e36;
    border-color: var(--colors-tags-green);
    color: var(--colors-tags-green);
}
.flag.flag-tip {
    background-color: #e9a74c59;
    border-color: var(--accent-hover);
    color: var(--accent-hover);
}
.flag.flag-custom1 {
background-color: #c6202040 !important;
    border-color: #c62020;
    color: #c62020;
}
.p:hover .flag {
    filter: alpha(opacity=1);
    opacity: 1;
}
.products-block > div .p .p-in:not(:has(.flags-default)) {
    padding-top: calc(16px + 24px);
}
.products-block .p-bottom .prices {
    line-height: 1.4;
    font-family: var(--template-headings-font);
    font-size: 18px;
}
.products-block>div .p .p-bottom>div .p-tools {
    width: 100%;
    padding: 0;
    margin-left: -8px;
    align-items: flex-start;
    margin-top: 16px;
}
.products-block>div .p .p-bottom>div .p-tools>.btn:last-child {
    line-height: 40px;
}
.homepage-texts-wrapper:has(.top-products-wrapper) .welcome-wrapper {
        max-width: 100%;
        margin: 0;
}
#footer {
    border-top-style: none;
    background: transparent;
}
.footer-bottom {
    border-style: none;
}
.in-index .tab-content>.tab-pane {
    display: block;
    opacity: 1;
}
.homepage-group-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    font-size: clamp(24px, 4rem, 42px);
    max-width: 700px;
    font-weight: 400;
    column-fill: balance;
    margin: 64px 0 32px;
}
.homepage-group-title:before {
    color: var(--accent);
    font-weight: 600;
    font-size: 16px;
    display: block;
    font-family: var(--template-font);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.products-block>div .p>a img {
    width: 100%;
    margin: 0;
}

#footer {
    background: #184872;
    background: linear-gradient(45deg, var(--blue-dark) 0%, var(--blue) 100%);
    color: #fff;
}
#footer h3 {
font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 32px;
    color: var(--accent-hover);
    text-wrap-style: balance;
}
#footer ul li:before {display:none;}
    #footer ul {
        padding-left: 0;
        color: #fff;
    }
#footer a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
#footer a:hover {
    color: var(--accent-hover);
    text-decoration: underline;
    text-underline-offset: 3px;
}

.listSorting__control,
.shp-tabs-holder ul.shp-tabs li a {
        font-size: 13px;
        padding: 13px 20px;
        background-color: transparent;
        border-color: var(--accent);
        color: var(--accent);
        font-weight: 600;
        border-width: 2px;
        border-radius: 25px;
        margin:0;
}
.listSorting__control:hover,
.shp-tabs-holder ul.shp-tabs li a:hover {
    background-color: var(--accent-hover);
    border-color: var(--accent-hover);
    color: #fff;
}
.listSorting__control--current, .listSorting__control--current:focus-visible, .shp-tabs-holder ul.shp-tabs li.active a {
    background: var(--accent);
    border-color: var(--accent);
    color: #fff;
}
.category-top {position:relative;isolation:isolate;padding:32px 0;}
.category-top:after {
    content: '';
    background: #184872;
    background: linear-gradient(45deg, var(--blue-dark) 0%, var(--blue) 100%);
    position: absolute;
    display: block;
    width: 100dvw;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.category-top h1 {
    margin-top: 0;
    color: var(--accent-hover);
}
.category-top .category-perex > *:last-child {margin-bottom:0;}
.category-perex {
    color: #fff;
    margin:0;
}
.category-header,
.type-product .responsive-nav {
    border-bottom: none;
    margin: 16px 0;
}
.listSorting__controls, .shp-tabs-holder ul.shp-tabs#p-detail-tabs {
    gap: 8px;
    display: flex;
    flex-wrap: wrap;
}
.responsive-nav .shp-tabs-holder {
    border: none;margin:0;
}
.shp-tabs-holder ul.shp-tabs li {
    padding: 0;
}
@media (max-width:599px) {
.category-header {
    margin: 32px 0;
}
.listSorting {width:100%;}
.listSorting__controls,
.shp-tabs-holder ul.shp-tabs#p-detail-tabs {
    width: 100%;
}
.listSorting__controls li,
.shp-tabs-holder ul.shp-tabs#p-detail-tabs li {width: calc(50% - 4px);}
    .listSorting__control,
    .shp-tabs-holder ul.shp-tabs#p-detail-tabs li a {
        width: 100%;
        border-radius: 21px;
        padding: 8px 16px;
    }
}

@media (max-width: 479px) {
    #header .container {
        min-height: 60px;
}
.container.navigation-wrapper .site-name {
    flex: 0 1 180px;
}
.navigation-buttons {
    border-right: none;
    top: 10px;
    right: 10px;
}
}
@media (max-width:991px) {
    #navigation {
    padding-top:0;
        width: 100%;
        left: 100%;
        height:100dvh;
    }
    .navigation-window-visible #navigation {
        width: 100%;
        left: 0;
    }
        .navigation-close {
        display: block;
        padding: 1.25rem;
        position: absolute;
        right: 0;
        top: 0;
    }
    .navigation-window-visible .navigation-buttons {
        z-index: 0;
    }
.menu-level-1:after {content:'';background-image: url("/user/documents/upload/res/icons/Orthopedic_logo.svg");
        width: 60%;
        height: 100px;
        display: block;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        margin: auto auto 0;
    }
.menu-level-1 {
    height: 100%;
    padding: 64px 16px!important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.navigation-in > ul > li > a {
    justify-content: center;
    font-size: 32px;
    height: auto;
    padding: 16px;
}
}

    .p-detail-inner .p-data-wrapper {
        border-radius: 16px;
        overflow: hidden;
        background: #fff;
        transition: all 0.3s ease;
        border: solid 1px var(--colors-foregrounds-borders-secondary);
        padding: 32px;
        align-self: center;
    }
.p-detail-inner-header h1 {
    line-height: 1.3;
    margin-top: 0;
    color: var(--accent-hover);
    font-size: 34px;
    font-weight: 700;
    font-family: var(--template-headings-font), sans-serif;
}
.p-detail-inner .p-short-description {
    font-size: 100%;
    line-height: 1.6;
    font-weight: 400;
}
.btn.btn-cart, .btn.btn-conversion, a.btn.btn-cart, a.btn.btn-conversion {
    background-color: var(--accent);
    border-color: var(--accent);
    color: #fff;
    font-weight: 600;
}
.btn.btn-cart:hover, .btn.btn-conversion:hover, a.btn.btn-cart:hover, a.btn.btn-conversion:hover {
    background-color: var(--accent-hover);
    border-color: var(--accent-hover);
    color: #fff;
}
select {
background-color: var(--blue-bg);
    border-color: var(--blue-dark);
    color: var(--blue-dark);
    border-radius: 16px;
background-image: url("/user/documents/upload/res/icons/select_arrow.png");
}
:focus-visible, [tabindex="0"]:focus-visible, input:focus-visible, input[type=checkbox].focus-visible+label, input[type=checkbox]:focus-visible+label, input[type=radio].focus-visible+label, input[type=radio]:focus-visible+label, label:has(input[type=radio].focus-visible), label:has(input[type=radio]:focus-visible), select:focus-visible, textarea:focus-visible {
    box-shadow: 0 0 10px var(--accent);
    outline: solid 1px var(--accent);
}

.extra_contact-box {
    background: var(--blue-dark);
    padding: 20px;
    margin: 0 -32px -33px;
    color: #fff;
}
.extra_contact-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin: 0 auto;
}
.extra_contact-left {text-align:center;}
.extra_contact-left h2 {
    font-size: 24px;
    margin: 0 0 8px;
    color: #fff;
    text-align: left;
}
.extra_contact-left p {
    margin: 0 0 12px !important;
    font-weight: 200;
    display: none;
}

.extra_contact-info {
    display: flex;
    gap: 10px 20px;
    flex-wrap: wrap;
}

.extra_contact-item {
  display: flex;
  flex-direction: column;
}

.extra_contact-main a {
    font-size: 18px;
    font-weight: 600;
    color: var(--accent);
    text-decoration: underline;
}
.extra_contact-main a:hover {
      color: var(--accent-hover);
    text-decoration: none;
}
.extra_contact-sub {
    font-size: 14px;
    margin-top: 0;
    font-weight: 200;
}

.extra_contact-person {
  text-align: center;
}

.extra_contact-person img {
    width: 70px;
    max-width: 70px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 10px;
    padding: 0 !important;
    height: auto;
}

.person-name {
  font-weight: 600;
}

.person-role {
  font-size: 14px;
  color: var(--accent);
}


@media (max-width:767px) {
    .extra_contact-person {
    display: none;
}
.extra_contact-info {
    justify-content: center;
    text-align: center;
}
.extra_contact-left h2 {
    margin: 0 0 16px;
    text-align: center;
}
}

.type-product .container--bannersBenefit {margin:64px auto;}
#wrap {
    border-radius: 16px;
    overflow: hidden;
}
.p-detail .add-to-cart .quantity {
    border-radius: 25px;
    overflow: hidden;
}
.wide .p-detail .flags {
position: absolute;
}
.wide .p-detail .flags.flags-extra {
    bottom: unset;
    left: unset;
    right: 0;
    top: 0;
}
    .wide .image360, .wide .p-image {
        overflow: hidden;
        border-radius: 16px;
    }
.p-image-wrapper .flags-extra .flag.flag-discount {border-radius: 0;
    margin-left: 0;
    width: 200px;
    max-width: unset;
    transform: rotate(45deg) translate(28%, -56%);
    transform-origin: center;
    background-color: var(--accent);
    padding: 8px;
    height: auto;
    font-size: 0;
    min-height: unset;
}
.p-thumbnails a {
    padding: 2px;
}
.p-thumbnails a img {
    max-width: calc(100% - 4px);
    border: solid 1px var(--blue-dark);
    background: #fff;
    border-radius: 8px;
}
.p-thumbnails a:hover img {
    border: solid 1px var(--accent);
}
.p-thumbnails-horizontal .p-thumbnail:before, .p-thumbnails-horizontal .show360image:before {
    height: 12px;
    top: 8px;
    left: 8px;
    width: 12px;
    border-radius: 4px;
}
.p-thumbnail.highlighted:before, .p-thumbnail:hover:before, .show360image.highlighted:before, .show360image:hover:before {
    background-color: var(--accent);
}
.p-thumbnail:hover:before, .show360image:hover:before {display:none;}

.p-final-price-wrapper>strong {
    font-weight: 600;
    font-family: var(--template-headings-font);
    flex:100%;
}
.p-final-price-wrapper {
        display: flex;
        flex-wrap: wrap;gap:4px;
}
.p-final-price-wrapper .price-save>span {
    display: block;
    background-color: #e9a74c59;
    border: solid 1px var(--accent);
    color: var(--accent);
    font-weight: 600;
    padding: 2px 8px;
    border-radius: 4px;
}
.p-to-cart-block .add-to-cart-button.btn-conversion:before {display:none;}
.navigation-buttons a,
.top-nav-button-login,
.menu-helper>span,
.content-wrapper {background:transparent !important;}



.basic-description h2,
.basic-description h3,
.basic-description h4,
#custom_desc h2 {
    line-height: 1.3;
    margin-top: 0;
    color: var(--blue);
    font-weight: 700;
    font-family: var(--template-headings-font), sans-serif;
    display: flex;
    align-items: center;
    gap: 16px;
}
.basic-description h2:before, #custom_desc h2:before {
    content: '';
    background-color: #c4975942;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
        min-width: 60px;
}
h2.desc_product:before {background-image:url("/user/documents/upload/res/icons/icons_desc_main.svg");}
h2.desc_benefits:before {background-image:url("/user/documents/upload/res/icons/icons_desc_benefits.svg");}
h2.desc_material:before {background-image:url("/user/documents/upload/res/icons/icons_desc_material.svg");}
h2.desc_comfort:before {background-image:url("/user/documents/upload/res/icons/icons_desc_comfort.svg");}
h2.desc_parameters:before {background-image:url("/user/documents/upload/res/icons/icons_desc_parameters.svg");}
h2.desc_care:before {background-image:url("/user/documents/upload/res/icons/icons_desc_care.svg");}

#custom_desc {
    margin: 0 -20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}
.desc_full,
.desc_halved {
    border-radius: 16px;
    overflow: hidden;
    background: #fff;
    transition: all 0.3s ease;
    border: solid 1px var(--colors-foregrounds-borders-secondary);
    padding: 32px;
}
.desc_full {grid-column: span 2;}

@media (max-width:991px) {
#custom_desc {
    grid-template-columns: 1fr;
}
.desc_full {grid-column: span 1;}
}
#custom_desc p,
#custom_desc li {font-size:16px;line-height: 1.6;}
#custom_desc li::marker {color:var(--accent);}
    .type-product .p-detail-tabs-wrapper {
        width: 100%;
        max-width: 1200px;
            margin-bottom: 64px;
}
@media (max-width:767px) {
.columns-3 .products-block>div, .columns-4 .products-block>div {
        width: 100%;
    }
}
@media (max-width:991px) {
#header {
    background-color: #ffffffa8;
    backdrop-filter: blur(6px);
        box-shadow: none;
}
    .overall-wrapper {
        padding-top: 60px;
    }
}
.p-detail-inner .p-short-description {
    font-size: 16px;
}
.navigation-in ul li a b {
    font-weight: 600;
}


.type-page .content-wrapper-in {
        max-width: 1000px;
        padding: 32px 0;
    }

#custom_desc p a,
#custom_desc li a {
    text-decoration: underline;
    text-underline-offset: 3px;
    color: var(--blue);
}
#custom_desc p a:hover,
#custom_desc li a:hover {
text-decoration: none;
    color: var(--accent-hover);
}
.price-additional {
    color: var(--blue-dark);
    opacity: 0.8;
}
.quantity .decrease:hover:before, .quantity .increase:hover:before {
    background: var(--accent-hover);
    color: #fff;
}
.next-step {
    gap: 16px;
}
#size-configurator {
        padding:16px 32px;
    margin: 0 -32px;
    background: #18487217;
}
.p-to-cart-block:has(+ #size-configurator) {border-bottom:none;}
.size-fields {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}
.size-field label {
    font-weight: 600;
    padding: 8px;
    display: block;
}
.size-input-wrap .size-unit {margin-left:8px;}
.size-input-wrap input { 
    background-color: var(--blue-bg);
    border: solid 1px var(--blue-dark);
    border-radius: 19px;
    padding: 8px;
    color: var(--blue-dark);
}
.size-warning {
    color: #9c1010;
    display: block;
    padding: 8px;
}
.size-heading {
    text-wrap-style: balance;
    color: var(--accent);
}
.extra_custom-box {
    background: #18487254;
    padding: 20px;
    margin: 0 -32px 0;
    color: #fff;
}
.extra_custom-content {
    display: flex;
    align-items: center;
    gap: 16px;
}
.extra_custom-box h2 {
    color: var(--blue-dark);
    text-wrap-style: balance;
    margin: 0;
}
.extra_custom-box a {
    display: block;
    white-space: nowrap;
}
.extra_custom-box a.btn-conversion:after {display:none;}

@media (max-width: 767px) {
.extra_custom-content {
    flex-direction: column;
    text-align: center;
}
}


body {
    color: var(--blue-dark);
background-position: right top !important;
background-repeat: repeat-y !important;
background-attachment: scroll;
}
@media (min-width:768px) {
body {
background-image: url("/user/documents/upload/res/imgs/bg_trans.png");
}
}

.extra_custom-content p {
    color: var(--blue-dark);
    margin: 8px 0 0;
    text-wrap-style: balance;
    font-weight: 500;
}
@media (max-width: 767px) {
.extra_contact-left {
    width: 100%;
}
}
.flag.flag-custom {
    background-color: #18487257 !important;
    border: solid 1px var(--blue-dark);
    color: var(--blue-dark);
}
body:not(:has(.p-image-wrapper .flag.flag-custom)) .extra_custom-box {display:none;}

.navigation-buttons a[data-target=cart] i {
    background-color: var(--accent-hover);
    color: #fff;
}

.content-window-in {
    background-color: var(--blue-bg);
}
.cart-inner, .cart-window .cart-inner {
        border-radius: 16px;
        overflow: hidden;
        background: #fff;
        transition: all 0.3s ease;
        border: solid 1px var(--colors-foregrounds-borders-secondary);
        padding: 32px;
        align-self: center;
}
    ol.cart-header li a span, ol.cart-header li strong span {
        visibility: visible;
        font-size: 18px;
        padding: 13px 20px;
        background-color: transparent;
        border-color: var(--accent);
        color: var(--accent);
        font-weight: 600;
        border-width: 2px;
        border-radius: 25px;
        margin: 0;
    }
ol.cart-header li.completed a span, ol.cart-header li.completed strong span {
    color: var(--accent);
}
ol.cart-header li.active a span, ol.cart-header li.active strong span {
    background: var(--blue-dark);
    border-color: var(--blue-dark);
    border-bottom: solid;
    color: #fff;
    visibility: visible;
}
ol.cart-header li a:focus-visible span, ol.cart-header li a:hover span {
    background: var(--accent-hover);
    color: #fff;
    border-color: var(--accent-hover);
}
.toggle-window-arr.btn {
    text-transform: none;
    border: none;
    color: var(--blue-dark);
}
.cart-table .p-quantity .quantity {
    border-radius: 25px;
    overflow: hidden;
}
.cart-table tr td.p-name a {
    color: var(--blue-dark);
    font-size: 18px;
    font-weight: 600;
}
.cart-table tr td.p-name a:hover {
    color: var(--accent-hover);
}
.next-step .btn.btn-lg {
    border-radius: 30px;
}
.next-step-back, a.next-step-back {
    color: var(--blue-dark);
}
.next-step-back:hover, a.next-step-back:hover {
    color: var(--accent-hover);
}
ol.cart-header {
    border-style: none;
}
.order-button-text {
    font-weight: 600;
}
    ol.cart-header {
        gap: 8px 0;
    }
.price-wrapper .price.price-primary {
    font-family: var(--template-headings-font);
}
.co-box {
    border-radius: 8px;
}
.order-delivery, .order-information, .order-payment {
    color: var(--blue);
}
.order-delivery:before, .order-information:before, .order-payment:before {
    color: var(--accent-hover);
}
.radio-wrapper.active {
    background-color: #c4975957;
    border-color: #c4975957;
}
.radio-wrapper input[type=radio]:checked+label>span b {
    color: var(--blue-dark);
}
.payment-info b {
    text-transform: none;
    letter-spacing: 1px;
}
.radio-wrapper.active .for-free {
    color: var(--colors-state-success);
}
.form-group>input.form-control, .form-group>select.form-control, .phone-combined-input input {
    border-radius: 25px;
    background: var(--blue-bg);
    border-color: var(--blue-dark);
}
#checkoutContent h4 {
    color: var(--blue);
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0;
    padding-bottom: 19px;
}
@media (max-width:767px) {
.cart-inner, .cart-window .cart-inner {
    border: none;
    padding: 8px;
}
.sidebar-left .toggle-window-arr {
    margin-top: 0;
        min-height: unset;
    padding: 8px 16px;
}
ol.cart-header {
    margin-top: 0;
}
ol.cart-header li a span, ol.cart-header li strong span {
    font-size: 14px;
    padding: 12px 20px;
}
.ordering-process .content {
    padding-left: 0px;
    padding-right: 0px;
}
.p-detail-inner .p-data-wrapper {
    padding: 32px 16px;
}
.p-detail .flags {
    max-width: 50%;
    gap: 4px;
}
.p-to-cart-block .p-add-to-cart-wrapper .add-to-cart {
    justify-content: flex-start;
}
.type-product .container--bannersBenefit {
    margin: 64px auto 0;
}
.desc_full, .desc_halved {
    padding: 32px 16px;
}
}
.contact-box {
    min-height: unset;
}
#footer .banner {
        min-height: unset;
        margin: 0;
}
.footer-bottom span, #signature a, #footer .copyright a {
    color: #7198bb;font-size:14px;
}